Página 2 de 2 PrimerPrimer 12
Resultados 21 al 23 de 23

SE PUEDE JUGAR OMBUSERVER CON LA VERSION 1.21a?

Esta es una discusión para el tema SE PUEDE JUGAR OMBUSERVER CON LA VERSION 1.21a? en el foro DotA, bajo la categoría Top Games; Iniciado por ZeusDarkSoul Tampoco ahora puedo entrar a terra me dice que no se pudo validar la version del juego ...
Página: 2


  1. #21
    jme
    jme está desconectado
    1337 Staff Avatar de jme
    Fecha de ingreso
    31 may, 02
    Ubicación
    Lima, Perú
    Mensajes
    4,514

    Predeterminado

    Cita Iniciado por ZeusDarkSoul Ver mensaje
    Tampoco ahora puedo entrar a terra me dice que no se pudo validar la version del juego o instale parche manualment. a que se debe o sera que me tengo que bajar el parche que pesa mas de 50 megas¿?
    terra todavia no tiene la 1.21, segun noob lo iba a actualizar mas tarde
    Jaime Gálvez

  2. #22
    Senior Member Avatar de Ashter
    Fecha de ingreso
    13 dic, 05
    Mensajes
    326

    Predeterminado

    Acabo de actualizar mi version y todo ok estoy jugando en ombu.
    a s h ╬ e r

  3. #23
    jme
    jme está desconectado
    1337 Staff Avatar de jme
    Fecha de ingreso
    31 may, 02
    Ubicación
    Lima, Perú
    Mensajes
    4,514

    Predeterminado

    si se puede jugar en ombu con la version 1.21a, lock!
    Jaime Gálvez

Página 2 de 2 PrimerPrimer 12

Temas similares

  1. Respuestas: 18
    Último mensaje: 18/02/2011, 00:22
  2. se puede bajar la version 1.5 de internet..
    Por liB.Hyde en el foro Counter-Strike
    Respuestas: 10
    Último mensaje: 24/08/2004, 11:02
  3. Alguien puede jugar en zona con speedy?
    Por DareDevil_PE en el foro Strategy
    Respuestas: 4
    Último mensaje: 07/11/2003, 18:15

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •